2009年9月23日

[vine-users:079691] Re: vine 5.0で hp-toolboxが動作しません。

On: Wed, 23 Sep 2009 10:16:59 +0900
"MATSUBAYASHI 'Shaolin' Kohji" <shaolin@xxxxx> wrote

> $ python
> Python 2.5.4 (r254:67916, May 7 2009, 00:46:02)
> [GCC 4.1.2 (4.1.3 prerelease 20080708) (Vine Linux 4.1.2-21vl5)] on linux2
> Type "help", "copyright", "credits" or "license" for more information.
>>>> import qt

> Traceback (most recent call last):
> File "<stdin>", line 1, in <module>
> ImportError: No module named sip
>
> ということで、PyQt-3.17.3-1vl5 に Requires: sip が抜けているための様です。
>
> 暫定的には、
>
> $ sudo apt-get install sip
>
> で hp-toolbox (hplip-gui-3.9.4b-3vl5) が起動すると思います。
>
> PyQt の方はのちほど直しておきます。
sip をインストールすることで hp-toolbox が起動しました。
ありがとうございました。

==============================
(V)o\o(V) Araki Kan
araki@xxxxx
==============================


投稿者 xml-rpc : 2009年9月23日 13:53
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/88825
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。